{
  "LBL_NEXT_ACTION": "FR_FR Next Action",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_SINGLE_READ": "FR_FR Single Read",
  "LBL_MULTI_READ": "FR_FR Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "FR_FR Expiration date reached",
  "MSG_CONTENTS_WASHED": "FR_FR Bundle contents must be washed",
  "LBL_TO_WASH": "FR_FR To Wash",
  "LBL_TO_STORAGE": "FR_FR To Storage",
  "LBL_GENERAL_POOL": "FR_FR General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "FR_FR The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "FR_FR Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "FR_FR Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "FR_FR Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "FR_FR Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "FR_FR Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "FR_FR Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}